Bug 226517 - Merge Review: urw-fonts
Summary: Merge Review: urw-fonts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:13 UTC by Nobody's working on this, feel free to take it
Modified: 2013-05-06 13:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-06 13:47:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
roozbeh: fedora-review-


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:13:46 UTC
Fedora Merge Review: urw-fonts

http://cvs.fedora.redhat.com/viewcvs/devel/urw-fonts/
Initial Owner: than@redhat.com

Comment 1 Roozbeh Pournader 2007-02-03 14:12:16 UTC
Random notes:
* As upstream version is 1.0.7pre40, I believe EVR should be changed to
1:1.0.7-0.1.pre40
* Summary ends with a period. It shouldn't.
* Remove the comma after "Free" in the description field.
* Should not mention the copyright holder in the License field.
* Change BuildRoot to %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
* Perhaps the individual fonts that are listed as Source1 to Source8 could be
made into a tarball, which also makes the SPEC file (%install section) more
readable.


Comment 2 Ngo Than 2013-05-06 13:47:55 UTC
it's fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.